libVitaMTP 2.5.9

Data Structures | Data Fields
settings_info Struct Reference

`#include <vitamtp.h>`

## Data Structures
struct | account

## Data Fields
struct settings_info::account | current_account

## Detailed Description

A linked list of accounts on the Vita. Currently unimplemented by the Vita.

See also
  VitaMTP_GetSettingInfo()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h